メインコンテンツへスキップ
PUT
/
marketing
/
v3
/
campaigns
/
{campaignGuid}
/
budget
/
{budgetId}
予算項目を更新
curl --request PUT \
  --url https://api.hubapi.com/marketing/v3/campaigns/{campaignGuid}/budget/{budgetId} \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "amount": 123,
  "name": "<string>",
  "order": 123,
  "description": "<string>"
}
'
{
  "amount": 123,
  "createdAt": 123,
  "id": "<string>",
  "name": "<string>",
  "order": 123,
  "updatedAt": 123,
  "description": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.jp/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

パスパラメータ

budgetId
integer<int64>
必須
campaignGuid
string
必須

ボディ

application/json
amount
number
必須

予算項目に割り当てられた金銭価値。

name
string
必須

予算項目の名前。

order
integer<int32>
必須

予算項目の順序を示す連番。

description
string

予算項目に関する詳しい説明またはメモ。

レスポンス

successful operation

amount
number
必須

予算項目に割り当てられた金額。

createdAt
integer<int64>
必須

予算項目が作成された時点のタイムスタンプ。

id
string
必須

予算項目の固有ID。

name
string
必須

予算項目の名前。

order
integer<int32>
必須

作成日に基づく順序を示す、予算項目の順序。

updatedAt
integer<int64>
必須

予算項目が最後に更新された時点のタイムスタンプ。

description
string

予算項目の説明。

Last modified on April 13, 2026